Subject: ID Tracker State Update Notice: <draft-ietf-6man-ug-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 03 Dec 2013 05:07:01 -0800

State changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-ug/